aboutsummaryrefslogtreecommitdiff
path: root/scripts/configure_ubuntu.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/configure_ubuntu.sh')
-rwxr-xr-xscripts/configure_ubuntu.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/configure_ubuntu.sh b/scripts/configure_ubuntu.sh
index 3817997c..848cf63e 100755
--- a/scripts/configure_ubuntu.sh
+++ b/scripts/configure_ubuntu.sh
@@ -1,4 +1,5 @@
-#!/bin/bash
+#!/bin/sh
+set -e
#assumes a somewhat recent 64-bit ubuntu